Apache2-FixupContentLanguage

Prerequisites

Apache2-FixupContentLanguage declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Apache2::DebugLog0.03Apache-DebugLog-0.02128.13
Apache::Test1.24Apache-Test-1.38109.38
Test::More0Test-Simple-1.001003131.25
mod_perl21.999023mod_perl-2.0.8106.25